<h2 mat-dialog-title>Route application to office</h2>

<mat-dialog-content class="mat-typography">
    <div class="row">
        <div class="col-sm-12">
            <label for="">Program group</label>
            <select name="" id="" class="form-control">
                <option value="">Sustainable Textiles</option>
            </select>
        </div>
    </div>
    <div class="row" style="margin-top:5px">
        <div class="col-sm-12">
            <label for="">Control Union Office</label>
            <select name="" id="" class="form-control">
                <option value="">Control Union Vietnam - Ho Chi Minh City</option>
            </select>
        </div>
    </div>
    <div class="row" style="margin-top:5px">
        <div class="col-sm-12">
            <table class="table route table-stripped">
                <thead>
                    <th style="border:0px solid #ccc">Program</th>
                    <th style="border:0px solid #ccc">Modules</th>
                    <th style="border:0px solid #ccc">Accredited Office</th>
                </thead>
                <tbody>
                    <tr>
                        <td>GRS NL</td>
                        <td><input type="checkbox" name="" id="">&nbsp;GRS</td>
                        <td>Control Union Certification B.V.</td>
                    </tr>
                    <tr>
                        <td>OCS NL</td>
                        <td><input type="checkbox" name="" id="">&nbsp;OCS</td>
                        <td>Control Union Certification B.V.</td>
                    </tr>
                    <tr>
                        <td>RCS NL</td>
                        <td><input type="checkbox" name="" id="">&nbsp;RCS</td>
                        <td>Control Union Certification B.V.</td>
                    </tr>
                    <tr>
                        <td>CCS NL</td>
                        <td><input type="checkbox" name="" id="">&nbsp;CCS</td>
                        <td>Control Union Certification B.V.</td>
                    </tr>
                    <tr>
                        <td>GOTS NL</td>
                        <td><input type="checkbox" name="" id="">&nbsp;GOTS</td>
                        <td>Control Union Certification B.V.</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="row" style="margin-top:5px">
        <div class="col-sm-12">
            <label for="">Customer</label>
            <input type="text" placeholder="Type a name (min 3 charachters)" class="form-control">
        </div>
    </div>
</mat-dialog-content>
<mat-dialog-actions align="end">
    <button mat-button mat-dialog-close>Close</button>
    <button mat-button [mat-dialog-close]="true" cdkFocusInitial>Route application</button>
</mat-dialog-actions>